## rust-unescape 0.1.0

=== debian/changelog ===
rust-unescape (0.1.0-1) unstable; urgency=medium

  * Package unescape 0.1.0 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Thu, 01 Sep 2022 20:17:15 +0200
