=== debian/control ===
Source: rust-unescape
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unescape]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unescape
Rules-Requires-Root: no

Package: librust-unescape-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unescape+default-dev (= ${binary:Version}),
 librust-unescape-0-dev (= ${binary:Version}),
 librust-unescape-0+default-dev (= ${binary:Version}),
 librust-unescape-0.1-dev (= ${binary:Version}),
 librust-unescape-0.1+default-dev (= ${binary:Version}),
 librust-unescape-0.1.0-dev (= ${binary:Version}),
 librust-unescape-0.1.0+default-dev (= ${binary:Version})
Description: Unescapes strings with escape sequences written out as literal characters - Rust source code
 This package contains the source for the Rust unescape crate, packaged by
 debcargo for use with cargo and dh-cargo.
